<!--
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#444;
}
#frm_upload, #tbl_upload, #btn, #sbm {
	margin:0px;
	padding:0px;
}
#tbl_upload {
	border-top:solid 1px #aaa;
	border-left:solid 1px #aaa;
}
#tbl_upload th, #tbl_upload td {
	border-right:solid 1px #aaa;
	border-bottom:solid 1px #aaa;
	text-align:left;
	vertical-align:top;
}
#tbl_upload th {
	padding:3px 10px 0px 10px;
	background-color:#f1f1f1;
	font-weight:bold;
}
#tbl_upload td {
	padding:3px;
}
.frmfld {
	border:1px solid #aaa;
	width:300px;
}
#btn, #sbm {
	height:20px;
	width:120px;
	display:block;
}
#btn {
	background-color:transparent;
	border:none;
	cursor:pointer;
}
#sbm {
	border:solid 1px #aaa;
	background:url(/button.gif) repeat-x 0px 50%;
}
.warning {
	color:#990000;
	font-weight:bold;
}
-->
